www.cendio.com
Bug 4013 - Change default included keyflags when adding a new filter.
: Change default included keyflags when adding a new filter.
Status: CLOSED FIXED
: ThinLinc
Client
: 3.2.0
: PC Unknown
: P2 Normal
: 4.0.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2011-09-30 13:15 by
Modified: 2012-11-28 12:19 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2011-09-30 13:15:26
We do now include both "Digital signature" and "Key encipherment" as default
change this to only include digital signature flag as default.
------- Comment #1 From cendio 2012-08-14 14:26:24 -------
Fixed in commit 25610.
------- Comment #2 From cendio 2012-10-19 14:49:56 -------
Looks good.